/**
 * Copyright (c) 2024 LOBA
 * 
 * Permission is hereby granted, free of charge, to any person obtaining a copy of
 * this software and associated documentation files (the "Software"), to deal in
 * the Software without restriction, including without limitation the rights to
 * use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of
 * the Software, and to permit persons to whom the Software is furnished to do so,
 * subject to the following conditions:
 * 
 * The above copyright notice and this permission notice shall be included in all
 * copies or substantial portions of the Software.
 * 
 * THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 * IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS
 * FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR
 * COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER
 * IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN
 * CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
 * 
 * SPDX-License-Identifier: MIT
 * 
 * Contributors:
 *     [name] - [contribution]
 */

@font-face {
  font-family: 'icomoon';
  src:  url('~/assets/fonts/icons/fonts/icomoon.eot?9dgpzc');
  src:  url('~/assets/fonts/icons/fonts/icomoon.eot?9dgpzc#iefix') format('embedded-opentype'),
    url('~/assets/fonts/icons/fonts/icomoon.ttf?9dgpzc') format('truetype'),
    url('~/assets/fonts/icons/fonts/icomoon.woff?9dgpzc') format('woff'),
    url('~/assets/fonts/icons/fonts/icomoon.svg?9dgpzc#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-down:before {
  content: "\e900";
}
.icon-arrow-right:before {
  content: "\e901";
}
.icon-delete:before {
  content: "\e902";
}
.icon-edit:before {
  content: "\e903";
}
.icon-favourite:before {
  content: "\e904";
}
.icon-home:before {
  content: "\e905";
}
.icon-loading:before {
  content: "\e906";
}
.icon-download:before {
  content: "\e907";
}
.icon-vocabulary:before {
  content: "\e908";
}
.icon-add:before {
  content: "\e909";
}
.icon-clock:before {
  content: "\e90a";
}
.icon-filter:before {
  content: "\e90b";
}
.icon-search:before {
  content: "\e90c";
}
.icon-vocabularies_nav:before {
  content: "\e90d";
}
.icon-chrome:before {
  content: "\e90e";
}
.icon-list:before {
  content: "\e90f";
}
.icon-settings:before {
  content: "\e910";
}
.icon-ball_hamb:before {
  content: "\e911";
}
.icon-close:before {
  content: "\e912";
}
.icon-file_uploaded:before {
  content: "\e913";
}
.icon-upload:before {
  content: "\e914";
}
.icon-favourites-line:before {
  content: "\e915";
}
.icon-share:before {
  content: "\e916";
}
.icon-reload:before {
  content: "\e917";
}
.icon-back:before {
  content: "\e918";
}
.icon-vocabularies:before {
  content: "\e919";
}
.icon-terms:before {
  content: "\e91a";
}
.icon-data_products:before {
  content: "\e91b";
}
.icon-quality_rules:before {
  content: "\e91c";
}
.icon-domains:before {
  content: "\e91d";
}
.icon-datasets:before {
  content: "\e91e";
}
.icon-logout:before {
  content: "\e91f";
}
.icon-user:before {
  content: "\e920";
}
.icon-user-check:before {
  content: "\e921";
}
.icon-file:before {
  content: "\e922";
}
